{% set CodiceModulo = "DICH_PERTINENZE" %}
{% set Urn = "document:c_b817:dichiarazione.pertinenze.abitazione.principale" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione per individuare le pertinenze dell'abitazione principale"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Dichiarazione per individuare le pertinenze dell'abitazione principale{% endblock title %}

{% block content %}
  
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - dichiarazione pertinenze abitazione principale'"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Dichiarazione per individuare le pertinenze dell'abitazione principale
</h1>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Titolo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Titolo_richiedente" name="Tassonomia_Titolo_richiedente" label="Titolo" mandatory="true"></div>
        <input id="Tassonomia_Titolo_richiedente1" name="Tassonomia_Titolo_richiedente" type="radio" value="1"/>
      </td>
      <td>
        <p>
          proprietario
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Titolo_richiedente2" name="Tassonomia_Titolo_richiedente" type="radio" value="2"/>
      </td>
      <td>
        <p>
          usufruttuario
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          % Quota di possesso
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Quota_di_possesso" name="Parametri_Quota_di_possesso" style="width: 100%;" label="Quota di possesso" mandatory_enabled="#Tassonomia_Titolo_richiedente2.checked()">
      </td>
    </tr>
  </tbody>
</table>
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" checked="checked" dynamic_check="true"/>
{{ immobili.immobile("Immobile", "dell'immobile adibito ad abitazione principale sito in", "Abitazione principale") }}
{{ utils.Dichiara_445() }}
<p class="Modulo">
  ai fini dell'applicazione dell'Imposta Municipale propria - IMU e della Tassa sui Servizi Indivisibili - TASI, che sono pertinenze dell'abitazione principale suddetta, ai sensi delle indicazioni contenute nel Regolamento IUC, nella Circolare ministeriale 18/05/2012, n. 3/DF e nelle istruzioni per la compilazione della dichiarazione IMU, a far data dal
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di inizio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_Data_inizio" name="Parametri_Data_inizio" style="width: 100%;" label="Data di inizio" format="date" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>
<input checked="checked" dynamic_check="true" style="display:none" id="Immobile3_DatiCatastaliObbligatori" name="Immobile3_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<input dynamic_check="#Immobile1_CatNote.value() != ''" style="display:none" id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<input dynamic_check="#Immobile2_CatNote.value() != ''" style="display:none" id="Immobile2_DatiCatastaliObbligatori" name="Immobile2_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="7">
        <p class="Labeltabella">
          i seguenti immobili
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice catastale
        </p>
      </td>
      <td style="width: 12%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
      <td style="width: 12%;">
        <p class="Labelcella">
          Foglio
        </p>
      </td>
      <td style="width: 12%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 12%;">
        <p class="Labelcella">
          Subalterno
        </p>
      </td>
      <td style="width: 21%;">
        <p class="Labelcella">
          Categoria catastale
        </p>
      </td>
      <td style="width: 16%;">
        <p class="Labelcella">
          Mappa
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <div type="Immobile">
          <input id="Immobile3_Tipo" name="Immobile3_Tipo" type="hidden" dynamic_value="#Immobile3_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : (#Immobile3_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : '')"/>
          <input id="Immobile3_Comune" name="Immobile3_Comune" type="hidden" value=""/>
          <input id="Immobile3_Provincia" name="Immobile3_Provincia" type="hidden" value=""/>
          <input class="" format="catcom" id="Immobile3_CatComune" label="Codice catastale Immobile" name="Immobile3_CatComune" style="width:100%;"/>
        </div>
      </td>
      <td>
        <input class="" id="Immobile3_CatSezione" label="Sezione catastale Immobile" name="Immobile3_CatSezione" style="width:100%;"/>
      </td>
      <td>
        <input class="" id="Immobile3_CatFoglio" label="Foglio catastale Immobile" name="Immobile3_CatFoglio" style="width:100%;"/>
      </td>
      <td>
        <input class="" format="number" id="Immobile3_CatNumero" label="Numero catastale Immobile" name="Immobile3_CatNumero" style="width:100%;"/>
      </td>
      <td>
        <input class="" id="Immobile3_CatSubalterno" label="Subalterno catastale immobile" name="Immobile3_CatSubalterno" style="width:100%;"/>
      </td>
      <td>
        <p>categoria catastale C2</p>
      </td>
      <td>
        <button id="Immobile3_ControlloDatiCatastali" name="Immobile3_ControlloDatiCatastali" onclick="ControlloDatiCatastali('Immobile3_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/valida.png"/></button><button id="Immobile3_MappaCatastale" name="Immobile3_MappaCatastale" onclick="mappaCatastale('Immobile3_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/mappa.png"/></button><button id="Immobile3_HelpCatastale" name="Immobile3_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/help.png"/></button>
      </td>
    </tr>
    <tr>
      <td>
        <div type="Immobile">
          <input id="Immobile1_Tipo" name="Immobile1_Tipo" type="hidden" dynamic_value="#Immobile1_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : (#Immobile1_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : '')"/>
          <input id="Immobile1_Comune" name="Immobile1_Comune" type="hidden" value=""/>
          <input id="Immobile1_Provincia" name="Immobile1_Provincia" type="hidden" value=""/>
          <input class="" format="catcom" id="Immobile1_CatComune" label="Codice catastale Immobile" name="Immobile1_CatComune" style="width:100%;"/>
        </div>
      </td>
      <td>
        <input class="" id="Immobile1_CatSezione" label="Sezione catastale Immobile" name="Immobile1_CatSezione" style="width:100%;"/>
      </td>
      <td>
        <input class="" id="Immobile1_CatFoglio" label="Foglio catastale Immobile" name="Immobile1_CatFoglio" style="width:100%;"/>
      </td>
      <td>
        <input class="" format="number" id="Immobile1_CatNumero" label="Numero catastale Immobile" name="Immobile1_CatNumero" style="width:100%;"/>
      </td>
      <td>
        <input class="" id="Immobile1_CatSubalterno" label="Subalterno catastale immobile" name="Immobile1_CatSubalterno" style="width:100%;"/>
      </td>
      <td>
        <p>categoria catastale C6</p>
      </td>
      <td>
        <button id="Immobile1_ControlloDatiCatastali" name="Immobile1_ControlloDatiCatastali" onclick="ControlloDatiCatastali('Immobile1_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/valida.png"/></button><button id="Immobile1_MappaCatastale" name="Immobile1_MappaCatastale" onclick="mappaCatastale('Immobile1_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/mappa.png"/></button><button id="Immobile1_HelpCatastale" name="Immobile1_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/help.png"/></button>
      </td>
    </tr>
    <tr>
      <td>
        <div type="Immobile">
          <input id="Immobile2_Tipo" name="Immobile2_Tipo" type="hidden" dynamic_value="#Immobile2_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : (#Immobile2_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : '')"/>
          <input id="Immobile2_Comune" name="Immobile2_Comune" type="hidden" value=""/>
          <input id="Immobile2_Provincia" name="Immobile2_Provincia" type="hidden" value=""/>
          <input class="" format="catcom" id="Immobile2_CatComune" label="Codice catastale Immobile" name="Immobile2_CatComune" style="width:100%;"/>
        </div>
      </td>
      <td>
        <input class="" id="Immobile2_CatSezione" label="Sezione catastale Immobile" name="Immobile2_CatSezione" style="width:100%;"/>
      </td>
      <td>
        <input class="" id="Immobile2_CatFoglio" label="Foglio catastale Immobile" name="Immobile2_CatFoglio" style="width:100%;"/>
      </td>
      <td>
        <input class="" format="number" id="Immobile2_CatNumero" label="Numero catastale Immobile" name="Immobile2_CatNumero" style="width:100%;"/>
      </td>
      <td>
        <input class="" id="Immobile2_CatSubalterno" label="Subalterno catastale immobile" name="Immobile2_CatSubalterno" style="width:100%;"/>
      </td>
      <td>
        <p>categoria catastale C7</p>
      </td>
      <td>
        <button id="Immobile2_ControlloDatiCatastali" name="Immobile2_ControlloDatiCatastali" onclick="ControlloDatiCatastali('Immobile2_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/valida.png"/></button><button id="Immobile2_MappaCatastale" name="Immobile2_MappaCatastale" onclick="mappaCatastale('Immobile2_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/mappa.png"/></button><button id="Immobile2_HelpCatastale" name="Immobile2_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/help.png"/></button>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>
{{ utils.salva()}}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
